.offerModal{
  width: 540px;
  height: 500px;
  overflow: auto;
  @media (max-width: 600px) {
    width: 100%;
  }
  p{
    margin-bottom: 15px;
    span{
      font-size: 16px;
      font-weight: 400;
    }
  }
  li{
    margin: 15px 0 ;
    padding-left: 30px;
  }
  strong{
    display: block;
    text-align: center;
    margin-bottom: 15px;
    font-size: 16px;
  }
  h2{
   text-align: center;
    margin-bottom: 40px;
    font-size: 16px;
  }
}